Subject: bug#74547: 31.0.50; igc: assertion failed in buffer.c

From: Pip Cet <[email-masked]>
Date: Sun, 01 Dec 2024 15:58:05 +0000

Óscar Fuentes <[email-masked]> writes:

> Pip Cet <[email-masked]> writes:
>
>> commit 85fbd342d3b4a8afabe8078e19be9b45fe3e20d2
>> Author: Pip Cet <[email-masked]>
>> Date:   Sun Dec 1 12:46:08 2024 +0000
>
> Pip, is that your local repo? Do you intend to push the changes soon or
> should I apply them as patches over scratch/igc? Today I plan to do
> quite a lot of work with lsp-mode.

I've pushed the first patch to scratch/igc.  It'd be great if you could
run it for a while to see whether it fixes the problem!

Thanks!

Pip